{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:12Z"
    },
    "lastModificationSignature": "1a69d4dec7c42221f1b0c52b1090f51bc75c5e3627fd9855bab91762749c7304"
  }
}